import { IOrganizationDetailResponse } from "#og/routers/interfaces/IOrganizationDetailResponse";

export const organizationsResponse: IOrganizationDetailResponse[] = [
    {
        id: 1,
        name: "SŠAI Weilova",
        label: "SO01 SŠAI",
        category: "Školství",
        created_by_id: "64",
        grafana_url: "http://10.200.0.73:3000/d/l8OJLI2ik/01-ss-automobilni-a-informatiky-weilova?orgId=2",
        address: {
            street: "Weilova",
            house_number: "12704",
            city: "Praha 10 - Hostivař",
            country: "Česká Republika",
            mail: "mailbox@skolahostivar.cz",
            phone: "242 456 100",
            web_address: "http://www.skolahostivar.cz",
        },
        responsible_user: [
            {
                name: "Milan",
                last_name: "Vorel",
                position: "ředitel",
                phone: null,
                mail: "milan.vorel@skolahostivar.cz",
                company: null,
            },
            {
                name: "Zdeněk",
                last_name: "Kočárek",
                position: "vedoucí technické správy",
                phone: null,
                mail: "zdenek.kocarek@skolahostivar.cz",
                company: null,
            },
            {
                name: "Jaroslav",
                last_name: "Malý",
                position: "správa budov",
                phone: null,
                mail: "jaroslav.maly@skolahostivar.cz",
                company: null,
            },
        ],
        buildings: [
            {
                id: 7,
                name: "SŠAI Weilova",
                building_address_code: "2.1",
                link: "https://api.golemio.cz/v2/energetics/buildings/7",
            },
            {
                id: 36,
                name: "SŠAI Weilova – Bohdalec",
                building_address_code: "2.1.2",
                link: "https://api.golemio.cz/v2/energetics/buildings/36",
            },
            {
                id: 37,
                name: "SŠAI Weilova – Libuš",
                building_address_code: "2.1.3",
                link: "https://api.golemio.cz/v2/energetics/buildings/37",
            },
            {
                id: 38,
                name: "SŠAI Weilova - Školní chata",
                building_address_code: "2.1.4",
                link: "https://api.golemio.cz/v2/energetics/buildings/38",
            },
        ],
        link: "https://api.golemio.cz/v2/energetics/organizations/1",
    },
    {
        id: 2,
        name: "Gymnázium Na Vítězné pláni",
        label: "SO02 GVP",
        category: "Školství",
        created_by_id: "64",
        grafana_url: "http://10.200.0.73:3000/d/e7zcnRYmk/02-gymnazium-na-vitezne-plani?orgId=2",
        address: {
            street: "Na Vítězné pláni",
            house_number: "1160",
            city: "Praha 4, 140 00",
            country: "Česká Republika",
            mail: "mail@gvp.cz",
            phone: "261 109 611",
            web_address: "http://www.gvp.cz/",
        },
        responsible_user: [
            {
                name: "Jaroslav",
                last_name: "Mervínský",
                position: "ředitel",
                phone: null,
                mail: "reditel@gvp.cz",
                company: null,
            },
            {
                name: "Martin",
                last_name: "Horyna",
                position: "zástupce ředitele",
                phone: null,
                mail: "horyna@gvp.cz",
                company: null,
            },
            {
                name: "Milan",
                last_name: "Slanina",
                position: "školník",
                phone: null,
                mail: "slanina@gvp.cz",
                company: null,
            },
        ],
        buildings: [
            {
                id: 10,
                name: "Gymnázium Na Vítězné pláni",
                building_address_code: "2.2",
                link: "https://api.golemio.cz/v2/energetics/buildings/10",
            },
        ],
        link: "https://api.golemio.cz/v2/energetics/organizations/2",
    },
    {
        id: 3,
        name: "Gymnázium a Hudební škola hlavního města Prahy ",
        label: "SO03 GYHU",
        category: "Školství",
        created_by_id: "64",
        grafana_url: "http://10.200.0.73:3000/d/2um5VgYik/03-gymnazium-a-hudebni-skola-hlavniho-mesta-prahy?orgId=2",
        address: {
            street: "Komenského náměstí ",
            house_number: "400",
            city: "Praha 3, 130 00",
            country: "Česká Republika",
            mail: "sekretariat@gmhs.cz",
            phone: "221 434 711",
            web_address: "http://www.gmhs.cz/",
        },
        responsible_user: [
            {
                name: "Filip",
                last_name: "Magram",
                position: "ředitel",
                phone: null,
                mail: "reditel@gmhs.cz",
                company: null,
            },
            {
                name: "Zuzana",
                last_name: "Koutníková",
                position: "ekonomka školy",
                phone: null,
                mail: "ekonom@gmhs.cz",
                company: null,
            },
            {
                name: "Blanka",
                last_name: "Blahová",
                position: "správa budov",
                phone: null,
                mail: "spravce@gmhs.cz",
                company: null,
            },
            {
                name: "Julius",
                last_name: "Olšiak",
                position: "referent správy budov (školník)",
                phone: null,
                mail: null,
                company: null,
            },
        ],
        buildings: [
            {
                id: 11,
                name: "Gymnázium a Hudební škola hlavního města Prahy",
                building_address_code: "2.3",
                link: "https://api.golemio.cz/v2/energetics/buildings/11",
            },
        ],
        link: "https://api.golemio.cz/v2/energetics/organizations/3",
    },
];
